/*     32339 : 셀 설정      */
.cell_option__32339__ {display:table; width:100%;}
.cell_option__32339__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__32339__ {padding-right:70%;}
}

@media (min-width:1024px){
	.col__32339__ {padding-top:10%;}
}

/*     32233 : 이미지      */
.img__32233__ {max-width:100%}
.img__32233__ * {box-sizing:border-box}
.img__32233__ a {display:block;vertical-align:top}
.img__32233__ img {width:190px;vertical-align:top}

/*     32350 : 셀 설정      */
.cell_option__32350__ {display:table; width:100%;}
.cell_option__32350__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__32350__ {}
}

@media (min-width:1024px){
	.col__32350__ {padding-top:8%;}
}

/*     32232 : 장문 텍스트      */
.textarea__32232__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__32232__ p {font-size:17px}
}

/*     32347 : 장문 텍스트      */
.textarea__32347__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__32347__ p {font-size:17px}
}

/*     32235 : 장문 텍스트      */
.textarea__32235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__32235__ p {font-size:17px}
}

/*     32330 : 이미지      */
.img__32330__ {max-width:100%}
.img__32330__ * {box-sizing:border-box}
.img__32330__ a {display:block;vertical-align:top}
.img__32330__ img {width:px;vertical-align:top}

